<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

    <!-- Optional theme -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    <title>Music Management</title>
    {% load static %}
    <link rel="stylesheet" href="{% static 'musiques/css/style.css' %}">
    {% block style %}
    {% endblock %}
    
    
    
</head>
    <body>
        <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="lien navbar-brand" href="{% url 'musiques:gestion_musiques' %}"><i class="glyphicon glyphicon-headphones"></i> Music Management</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
            <li class=""><a class="lien" href="{% url 'musiques:morceau_list' %}"><i class="glyphicon glyphicon-music"></i>  Morceaux</a></li>
            <li><a class="lien" href="{% url 'musiques:artiste_list' %}"><i class="glyphicon glyphicon-user"></i>  Artistes</a></li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>

    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            {% block retour %} {% endblock %}

            <h2>{% block title %}{% endblock %}</h2>

            <section>
                {% block contenu %}
                {% endblock %}
            </section>

        </div>
    </div>
    {% block video %}
    {% endblock %}

    
        <footer>

        </footer>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    </body>
</html>
